Skip to Content
0
Former Member
Sep 04, 2013 at 03:14 AM

SAP Kernel 740

106 Views

Hi,

We are on Netweaver 7.0; Kernel level 353. As the 700 kernel is out of support, we intend to move up to kernel 7.40 while the netweaver release will be at 7.0 (SAP_BASIS 700). Unfortunately, I am unable to get hold of a document that states the per-requisites for implementing Kernel 740. Greatly appreciate if anybody could post a link to the per-requisites of SAP Kernel 740. Thanks for your time.

Cheers!!